# Configuration file for the language: Resource Configuration (.rc) Scripts
# NOTE: This file is automatically generated by Enterprise Architect, changes made manually may be lost.
LEXER=cpp

# (Default)

# Brace Highlighting

# Caret Line

# Comments

# Indentation
TAB_USE_SPACES=true

# Intellisense

# Language
KEYWORDS=ACCELERATORS ALT AUTO3STATE AUTOCHECKBOX AUTORADIOBUTTON BEGIN BITMAP BLOCK BUTTON CAPTION CHARACTERISTICS CHECKBOX CLASS COMBOBOX CONTROL CTEXT CURSOR DEFPUSHBUTTON DIALOG DIALOGEX DISCARDABLE EDITTEXT END EXSTYLE FONT GROUPBOX ICON LANGUAGE LISTBOX LTEXT MENU MENUEX MENUITEM MESSAGETABLE POPUP PUSHBUTTON RADIOBUTTON RCDATA RTEXT SCROLLBAR SEPARATOR SHIFT STATE3 STRINGTABLE STYLE TEXTINCLUDE VALUE VERSION VERSIONINFO VIRTKEY

# Literals

# Macros

# Preprocessor

# Whitespace
